Subject: new glibc patch

From: Philip Blundell <[email-masked]>
Date: Thu, 30 Jul 1998 21:34:18 +0100

Hi,

I've made a new ARM patch that should be suitable for glibc 2.0.95.  You can 
find it at vger.rutgers.edu:/pub/gcc/arm/glibc-2.0.95-arm-diff-980730.gz.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]